obsolete/notmuch-web
11 years agoInstall the "express" node module via npm master
Carl Worth [Fri, 6 May 2011 20:12:24 +0000 (13:12 -0700)]
Install the "express" node module via npm

This was done with the simple command:

npm install express

Which pulled in the following versions under node_modules/express:

mime@1.2.1
connect@1.4.0
qs@0.1.0
express@2.3.3

11 years agoInitial commit of notmuchweb
Carl Worth [Fri, 6 May 2011 20:11:28 +0000 (13:11 -0700)]
Initial commit of notmuchweb

Nothing more than a README so far, (and not much in there either).